<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<parent>
		<artifactId>yifu</artifactId>
		<groupId>com.yifu.cloud.plus.v1</groupId>
		<version>1.0.0</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<artifactId>yifu-msg</artifactId>
    <description>EKP消息服务</description>
	<packaging>pom</packaging>

	<!--项目子模块-->
	<modules>
		<module>yifu-msg-api</module>
		<module>yifu-msg-biz</module>
	</modules>

</project>
